
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "OfficeControlsTestApp", "OfficeControlsTestApp\OfficeControlsTestApp.csproj", "{A381BE12-9BD2-4A9F-AAF3-509055CAB956}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WPFExcelControl", "..\WPFExcelControl\WPFExcelControl\WPFExcelControl.csproj", "{7D021F62-14B5-4410-9754-AB4A6F394658}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WPFWordControl", "..\WPFWordControl\WPFWordControl\WPFWordControl.csproj", "{44581B6B-24A9-4796-9A47-96A38B83FA87}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|Mixed Platforms = Debug|Mixed Platforms
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|Mixed Platforms = Release|Mixed Platforms
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A381BE12-9BD2-4A9F-AAF3-509055CAB956}.Debug|Any CPU.ActiveCfg = Debug|x86
		{A381BE12-9BD2-4A9F-AAF3-509055CAB956}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{A381BE12-9BD2-4A9F-AAF3-509055CAB956}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{A381BE12-9BD2-4A9F-AAF3-509055CAB956}.Debug|x86.ActiveCfg = Debug|x86
		{A381BE12-9BD2-4A9F-AAF3-509055CAB956}.Debug|x86.Build.0 = Debug|x86
		{A381BE12-9BD2-4A9F-AAF3-509055CAB956}.Release|Any CPU.ActiveCfg = Release|x86
		{A381BE12-9BD2-4A9F-AAF3-509055CAB956}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{A381BE12-9BD2-4A9F-AAF3-509055CAB956}.Release|Mixed Platforms.Build.0 = Release|x86
		{A381BE12-9BD2-4A9F-AAF3-509055CAB956}.Release|x86.ActiveCfg = Release|x86
		{A381BE12-9BD2-4A9F-AAF3-509055CAB956}.Release|x86.Build.0 = Release|x86
		{7D021F62-14B5-4410-9754-AB4A6F394658}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7D021F62-14B5-4410-9754-AB4A6F394658}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7D021F62-14B5-4410-9754-AB4A6F394658}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{7D021F62-14B5-4410-9754-AB4A6F394658}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{7D021F62-14B5-4410-9754-AB4A6F394658}.Debug|x86.ActiveCfg = Debug|Any CPU
		{7D021F62-14B5-4410-9754-AB4A6F394658}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7D021F62-14B5-4410-9754-AB4A6F394658}.Release|Any CPU.Build.0 = Release|Any CPU
		{7D021F62-14B5-4410-9754-AB4A6F394658}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{7D021F62-14B5-4410-9754-AB4A6F394658}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{7D021F62-14B5-4410-9754-AB4A6F394658}.Release|x86.ActiveCfg = Release|Any CPU
		{44581B6B-24A9-4796-9A47-96A38B83FA87}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{44581B6B-24A9-4796-9A47-96A38B83FA87}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{44581B6B-24A9-4796-9A47-96A38B83FA87}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{44581B6B-24A9-4796-9A47-96A38B83FA87}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{44581B6B-24A9-4796-9A47-96A38B83FA87}.Debug|x86.ActiveCfg = Debug|Any CPU
		{44581B6B-24A9-4796-9A47-96A38B83FA87}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{44581B6B-24A9-4796-9A47-96A38B83FA87}.Release|Any CPU.Build.0 = Release|Any CPU
		{44581B6B-24A9-4796-9A47-96A38B83FA87}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{44581B6B-24A9-4796-9A47-96A38B83FA87}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{44581B6B-24A9-4796-9A47-96A38B83FA87}.Release|x86.ActiveCfg = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
